
import { request } from "@/utils/request";

/**
 * 消息通知配置接口集合
 * @method WxLogin 微信登录
 */
export function msgApi() {
    return {
        Select(data) {
            return request({
                url: "/system/mceSetting/mceSettingInfo",
                method: "GET",
                data: data,
            });
        },
    };
}